.multiple-items {
	max-height: 230px;
	height: 230px;
	background-color: #fefefe;
	align-content: center !important;
	align-items: center !important;
	padding-top: 5px;

}

.upmslidewrapper {
//	float: right;
	vertical-align: top;
	height: 100%;
}

.upmdotwrapperhpartikel {
	height: 205px;
}

.upmdotwrappertable {
	height: 94px;
}

.charwrap {
	word-wrap: break-word !important;
}

p {
	word-wrap: break-word !important;
}

a {
	word-wrap: break-word !important;
}


.racolor {
	background-color: #B9331D;
	color: white;
}

.progwheel {
	position: absolute;
	left: 50%;
	top: 300px;
}


.detailribbon {
	position: relative;
	left: 0px;
	top: 0px;
}

.detailribbon .overlay{
   position: absolute;
   top: -33px;
   left: -39px;
   z-index: 10;
}

.dispinline {
	display: inline;
}

.margin10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.upmbannerhpartikel {
	//width: 200px !important;
	color: #313131;
//	border-right: 1px solid #e0e0e0;
//	border-top: 1px solid #e0e0e0;
//	border-bottom: 1px solid #e0e0e0;
	height: 225px;
//	border-radius: 0px;
//	margin-left: 0px;
//	margin-right: 0px;
//	align-content: center;
	text-decoration: none !important;
}
.upmslickhpartikel {
	//height: 210px !important;
}

.accentfarbe {
	color: #b7d531;
}

.detailteilen {
	vertical-align: bottom;
	display: inline;
	vertical-align: middle;
	min-height: 30px;
}

.vertcent {
	vertical-align: middle;
}

.inline {
	padding-top: 10px;
	vertical-align: middle;
	display: inline-block;
}

.nolinkdeco {
	text-decoration: none;
	color: gray;
	padding-top: 10px;
}

.floatleft {
	float: left;
}

.minheight {
	min-height: 52px;
	border-right: 0px;
	margin-right: 0px;
	padding-right: 0px;
	font-size: 12px;
}

.slickhpartikelzeile {
       //   margin-left: 0px;
          margin-top: 10px;
       //   margin-left: 10px;
       //   margin-right: 10px;
         margin: 10px;
         margin-bottom: 0px; 
         margin-top: 0px;
         // height: 30px !important;
    //      width: 100%;
      //    float: right;
     
          border: 0px solid #a00000;
          position: relative;
}
.slickhpartikelicon {
        margin-left: 0px;
        margin-right: 10px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 40%;
        height: auto;
        float: left;
}

.detailtextbereich1 {
	height: auto;
	min-height: 330px;
	max-height: 330px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: white;
}
.detailbildbereich1 {
	height: auto;
	min-height: 250px;
	max-height: 330px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: white;
}

.upmbannerhpdetail {
	//width: 200px !important;
	color: #313131;
//	border-right: 1px solid #e0e0e0;
//	border-top: 1px solid #e0e0e0;
//	border-bottom: 1px solid #e0e0e0;
	height: 100%;					/// definiert die Höhe des Sliders, 10+ transparent.png
//	max-height: 300px;
//	border-radius: 0px;
//	margin-left: 0px;
//	margin-right: 0px;
//	align-content: center;
	text-decoration: none !important;
}
.upmslickhpdetail {
	//height: 210px !important;
	// margin-right: 40px;
}
.slickhpdetailzeile {
          margin-left: 0px;
          margin-top: 10px;
       //   margin-left: 10px;
       //   margin-right: 10px;
          
         // height: 30px !important;
          width: 100%;
      //    float: right;
          border: 0px solid #a00000;
          position: relative;
}
.slickhpdetailicon {
 	background-position: center;
        background-size: contain !important;
        margin-left: 0px;
        margin-right: 10px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: auto;
        height: 100%;
       // float: left;
}

.fancybox-close {
	background: transparent;
	background-image: url('/img/fancybox_sprite.png');
	border: 1px;
	width: 40px;
	//border-radius: 0px;
}


.upmspinnerdiv {
//	position: absolute;
//	width: 100%;
//	height: 450px;
}


#upmdotwrapper {
	height: 400px;
}

.upmdotwrapper {
	height: 190px;
}

.upmdotwrapperhpbig {
	height: 250px;
}

.upmdotwrapperhpmini {
	height: 160px;
}


.artlink {
	margin-bottom: 4px !important;	
}

.tabzeile {
	margin-left: 0px;
	height: 105px;
	width: 100%;	
	border: 0px solid #a00000;
	position: relative;
}
.firmenicon {
	background-position: center;
	background-size: contain;
	border: 1px solid #e0e0e0;
	border-radius: 6px;
	margin-left: 0px;
	margin-top: 0px;
	width: 70px;
	height: 70px;
	float: left;
}

.tabzeile6 {
   //     margin-left: 0px;
   //     height: 210px;
   //     width: 210;
   //     border: 0px solid #a00000;
   //     position: relative;
}

.firmenicon6 {
        background-position: center;
        background-size: contain !important;
        border: 1px solid #f0f0f0;
        border-radius: 4px;
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
        height: 210px;
        float: left;
}

.tabzeile2 {
   //     margin-left: 0px;
   //     height: 210px;
   //     width: 210;
   //     border: 0px solid #a00000;
   //     position: relative;
}

.firmenicon2 {
        background-position: center;
        background-size: contain !important;
        border: 1px solid #f0f0f0;
        border-radius: 4px;
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
        height: 210px;
        float: left;
}

.tabzeile3 {
   //     margin-left: 0px;
   //     height: 210px;
   //     width: 210;
   //     border: 0px solid #a00000;
   //     position: relative;
}

.firmenicon3 {
        background-position: center;
        background-size: contain !important;
        border: 1px solid #f0f0f0;
        border-radius: 4px;
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
        height: 110px;
        float: left;
}

.upmbanner {
	//width: 200px !important;
	border-right: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	height: 200px;
	border-radius: 0px;
	margin-left: 0px;
	margin-right: 0px;
	align-content: center;
}

.upmbannerhpbig {
	//width: 200px !important;
	border-right: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	height: 250px;							#### Muss im Skript noch angepasst werden!
	border-radius: 0px;
	margin-left: 0px;
	margin-right: 0px;
	align-content: center;
}

.upmbannerhpmini {
	//width: 200px !important;
//	border-right: 1px solid #e0e0e0;
//	border-top: 1px solid #e0e0e0;
//	border-bottom: 1px solid #e0e0e0;
	height: 170px;
	border-radius: 0px;
	margin-left: 0px;
	margin-right: 0px;
	align-content: center;
}

.upmbannerimage {
//	width: 100%;
//	padding: 3px;
//	height: 120px !important;
	
}

.upmbannertext {
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
//	height: 120px !important;
	
}

.upmbannerset {
	//height: 210px !important;
}

.upmslick1 {
	//height: 210px !important;
}
.upmslickhpbig {
	margin-top: 0px;
	//height: 210px !important;
}
.upmslickhpmini {
	//height: 210px !important;
}

.slickhpbigzeile {
          margin-left: 0px;
          margin-top: 10px;
       //   margin-left: 10px;
       //   margin-right: 10px;
          
         // height: 30px !important;
          width: 100%;
          border: 0px solid #a00000;
          position: relative;
}

.slickhpbigicon {
        background-position: center;
        background-size: contain !important;
      //  border: 1px solid #f0f0f0;
      //  border-radius: 4px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
        height: auto;
        float: left;
}

.slickhpminizeile {
          margin-left: 0px;
          margin-top: 10px;
       //   margin-left: 10px;
       //   margin-right: 10px;
          
         // height: 30px !important;
          width: 100%;
          border: 0px solid #a00000;
          position: relative;
}

.slickhpminiicon {
        background-position: center;
        background-size: contain !important;
      //  border: 1px solid #f0f0f0;
      //  border-radius: 4px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
        height: auto;
        float: left;
}

.datepicker-inline {
    width: 100%;
}
.datepicker table {
    width: 100%;
}

.notextdeco {
	text-decoration: none !important;
	color: #808080 !important;
	
}

.tabzeile4 {
          margin-left: 0px;
          margin-top: 10px;
       //   margin-left: 10px;
       //   margin-right: 10px;
          
         // height: 30px !important;
          width: 100%;
          border: 0px solid #a00000;
          position: relative;
}

.firmenicon4 {
        background-position: center;
        background-size: contain !important;
      //  border: 1px solid #f0f0f0;
      //  border-radius: 4px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
        height: auto;
        float: left;
}


.zeilencontent {
	text-decoration: none;
	color: #535252 !important;	
	margin-top: 0px;
	margin-left: 90px;
	height:94px;	
	border: 0px solid #a0a0a0;
	overflow: hidden;
	position: relative;
	float: none;
}
.zeilencontent {
	color: #535252 !important;	
}
.distanz {
	text-align: right;
	background-color: #ffffff;
	color: gray;
	display: block;
	position: relative;
	margin-top: -100px;
	margin-right: 1px;
	margin-left: auto;
	float: right;
	width: 80px;
	height:20px;	
	border: 0px solid #a0a0a0;
}

.detailback {
	text-align: right;
	background-color: #ffffff;
	color: gray;
	display: block;
	position: relative;
	margin-top: -90px;
	margin-right: 1px;
	margin-left: auto;
	float: right;
	width: 100%;
	height:20px;	
	border: 0px solid #a0a0a0;
}

.detailansicht {
	margin: 5px;
	height: auto;
	display: block;
	position: relative;
	width: 100%;	
	border: 0px solid #a0a0a0;
}

.profilansicht {
	margin: 5px;
	display: block;
	position: relative;
	width: 100%;	
	border: 0px solid #a0a0a0;
}
.profilframe {
	width: 100%;
	height: 540px;
	border: 0;
}

.closedetailbtn {
	position: absolute;
	margin-left: 20px;
	margin-top: 20px;
	z-index: 6;	
}

.numberbubble {
	color: #525252;
	text-align: right;
	background-color: #adadad;
	border-radius: 4px;
	margin: 0px;
	float: right;
	display: block;
	position: relative;
	margin-right: 1px;
	margin-left: auto;
	border: 0px solid #a0a0a0;
}

.detailframe {
	border: none;
}

.slider-item a {
	margin-left: 10px;
	max-height: 250px;
	align-content: center !important;
	align-items: center !important;
}

.detvertcenter {
	min-height: 130px;
}

.detailmh1 {
	min-height: 150px;
	margin-bottom: 20px;
}

.detailmh2 {
	min-height: 180px;
	margin-bottom: 20px;
}

.detailsocbtn {
	height: 40px;
}

.slidercenter {
	text-align: center;	
}

.center .slick-current2 a {
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    color: #e67e22;
    opacity: 1;
    transform: scale(1.08);
}

.max250h {
	max-height: 200px !important;
	height: 200px !important;
	display: inline-block !important;
}

.gallery-images {
	display: block !important;
}

.seitenmenu {
	
}

.bottom20 {
	margin-bottom: 20px;
}

.minh400 {
	min-height: 500px;
}

.paddingt40 {
	padding-top: 40px;
}